Issue details for binary ayatana-indicator-a11y/24.4.1-1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.9.10)

    Required by: onboard
    Version: 1.4.1-6+b3
    Type: Binary Package